Subject: [mpls-tp] Fw: I-D Action:draft-sprecher-mpls-tp-survive-fwk-01.txt

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 25 Feb 2009 14:43:13 -0000

Hi,

Here is a new revision of this MPLS-TP draft.

We would welcome comments and suggestions for text (just hunt for "TBD").

Thanks,
Adrian and Nurit

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 25, 2009 2:30 PM
Subject: I-D Action:draft-sprecher-mpls-tp-survive-fwk-01.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
> Title           : Multiprotocol Label Switching Transport Profile 
> Survivability Framework
> Author(s)       : N. Sprecher, et al.
> Filename        : draft-sprecher-mpls-tp-survive-fwk-01.txt
> Pages           : 34
> Date            : 2009-02-25
>
> Network survivability is the network's ability to restore traffic
> following failure or attack; it plays a critical factor in the
> delivery of reliable services in transport networks. Guaranteed
> services in the form of Service Level Agreements (SLAs) require a
> resilient network that detects facility or node failures very
> rapidly, and immediately starts to restore network operations in
> accordance with the terms of the SLA.
>
> The Transport Profile of Multiprotocol Label Switching (MPLS-TP) is a
> packet transport technology that combines the packet experience of
> MPLS with the operational experience of transport networks like
> SONET/SDH. It provides survivability mechanisms such as protection
> and restoration, with similar function levels to those found in
> established transport networks such as in SONET/SDH networks. Some of
> the MPLS-TP survivability mechanisms are data plane-driven and are
> based on MPLS-TP OAM fault management functions which are used to
> trigger protection switching in the absence of a control plane. Other
> survivability mechanisms utilize the MPLS-TP control plane.
>
> This document provides a framework for MPLS-TP survivability.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-sprecher-mpls-tp-survive-fwk-01.txt